@font-face {
  font-family: 'Cairo-Bold';
  font-style: normal;
  src: url('cairo-bold.ttf') format('TrueType');
}

@font-face {
  font-family: 'Cairo-Regular';
  font-style: normal;
  src: url('cairo.ttf') format('TrueType');
}

@font-face {
  font-family: 'Cairo-Light';
  font-style: normal;
  src: url('cairo-light.ttf') format('TrueType');
}

